<?php
$strTableName="department";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="department";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT iddept,   Department,   Description";
$gsqlFrom="FROM department";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/department_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_department;
$eventObj = &$tableEvents["department"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>